DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [VALITSIN…]

OPTIONS

-h, --help
    Näytä ohjevalitsimet

--help-all
    Näytä kaikki ohjevalitsimet

--help-gtk
    Näytä GTK+-valitsimet

--version
    Näytä versiotiedot

--display=NÄYTTÖ
    Käytettävä X-näyttö

SEE ALSO
duplicity(1)